body {
	color: lime;
	font-size: 16px;
	font-family: "Times New Roman";
	font-style: normal;
	background-color: silver;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}
a:link {
       color : #ff0000;
}
a:visited {
	color: #1E90F0;
}
a:active {
	 color : #ff0000;
}
a:hover {
	color : #ffff00;
}

.Stranka{
	padding: 0px;
	margin: 0 auto 0 auto;
	text-align: center;
	width: 950px;
	background-color: Black;
}
.Logo {
margin-left : 0%;
width : 100%;
height : 70px;
background-color : black;
color : lime;
border-top : 4px solid gray;
border-bottom : 4px solid gray;
float :  none;
text-align: center;
position: relative;
}
.Stred{
	text-align: center;
	background-color: Black;
	border: dashed;
	border-color: black;
}
.MenuHorni {
border: 4px solid gray;
background : Black;
color : lime;
padding: 5px;
text-align: left;
width: auto;
margin: 5px;
}
.Menu {
margin: 5px;
border: 4px solid gray;
width : 222px;
background : Black;
color : lime;
padding: 5px;
float : left;
text-align: left;
}
.Obsah {
border: 4px solid gray;
background : Black;
color : lime;
padding: 5px;
text-align: left;
width: auto;
margin: 5px;
margin-left: 247px;
}
.poznamka_dole {
clear : both;
height : 35px;
border-top : 4px solid gray;
border-bottom : 4px solid gray;
background : #000000;
color : inherit;
font-family : "Times New Roman";
text-align: left;
color: Aqua;
padding: 5px;
}
#tlacitko {
background-image : url(odeslat.gif);
}
.stil02 {
font-family : "Courier New";
font-size : 16px;
font-style : normal;
line-height : normal;
font-weight : normal;
background-color : #000000;
letter-spacing : normal;
text-align : center;
vertical-align : middle;
word-spacing : normal;
white-space : normal;
margin : auto;
height : auto;
width : auto;
border : #ff0000;
}
.styl3 {
font-family : "Times New Roman";
font-size : 16px;
font-style : normal;
color : #ffff00;
background-color : #333333;
}
.styl4 {
font-family : "Times New Roman";
font-size : 16px;
color : #ff0000;
background-color : #000000;
}
.styl15 {
font-family : "Times New Roman";
font-size : 14px;
line-height : normal;
color : #ff0000;
}
.styl4vlevo {
font-family : "Times New Roman";
font-size : 16px;
color : #ff0000;
background-color : #000000;
}
.styl16 {
color : #ff0000;
}
.styl17 {
font-weight : bold;
color : lime;
}
.styl18 {
color : #ff0000;
}
.styl19 {
color : #00ff00;
}
.styl20 {
font-size : 24px;
}
.styl21 {
font-size : 11pt;
}
.styl22 {
font-size : 10px;
}
.styl23 {
font-family : "Times New Roman";
color : #ff0000;
font-weight : bold;
}
.styl30 {
color : #ffff00;
}
.styl31 {
color : #ffff00;
font-weight : bold;
}
.kod {
font-family : "Courier New";
font-size : 14px;
font-style : normal;
line-height : normal;
font-weight : bold;
color : #ff0000;
background-color : #ffffff;
}
.kod2 {
font-family : "Times New Roman";
font-size : 16px;
font-style : normal;
color : #0000ff;
background-color : #ffffff;
font-weight : normal;
font-variant : normal;
}
.styl32 {
color : #000000;
background-color : #ffffff;
font-size : 14px;
}
.styl33 {
color : #ffffff;
}
.styl34 {
color : #ff0000;
}
.styl1 {font-weight: bold}
